
Asian Stanley. International Limited - Project progress work #13

Parent project # 550 (Closed): [PJ230038]Handy terminal Process control system Screen program change/additional

Additional development of 4 screens

07 Oct 2023 11:58 - Yutthapong Sricha

Status: Closed Start date: 05 Sep 2023

Priority: Normal Due date: 05 Oct 2023

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 96.00 hours

Target version:  Spent time: 96.00 hours

Finish date: 05 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

Additional development of 4 screens

1.Adding actual information to production plans.

2.Adding actual information to production plans. Add 5 items.

3.Use it as an ANDON display screen for production planning.

4.Plot the actual results by color for the overall plan

History

#1 - 07 Oct 2023 11:59 - Yutthapong Sricha

- Status changed from New to In Progress

- % Done changed from 0 to 70

#2 - 08 Oct 2023 16:17 - Yutthapong Sricha

- % Done changed from 70 to 100

#3 - 09 Oct 2023 11:06 - Yutthapong Sricha

- File screencapture-localhost-asi-display-screen1-2023-10-09-10_08_23.png added

- File screencapture-localhost-asi-display-screen2-2023-10-09-10_08_47.png added

- File screencapture-localhost-asi-display-screen3-2023-10-09-10_07_45.png added

- File screencapture-localhost-asi-display-screen4-2023-10-09-10_07_55.png added

- File asi.zip added

image Screen 1-4 Fixed Data date 19-Aug-2023

code in asi.zip set Data date is Current time

Code is run on local Machine.

Waiting K.So coming check Detail.

#4 - 09 Oct 2023 17:14 - Yutthapong Sricha

- File deleted (asi.zip)

#5 - 09 Oct 2023 17:18 - Yutthapong Sricha

- File asi.zip added

update set auto redirect

every 5 minutes

step direct

1. screen1

2. screen3

3. screen4

4. screen2
after screen2 it back to screen1 again.

#6 - 16 Oct 2023 08:20 - Yutthapong Sricha

- File Screenshot 2023-10-16 080052.png added

- File display.zip added

- Status changed from In Progress to Confirmation request

last update screen

#7 - 16 Oct 2023 17:44 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#8 - 18 Oct 2023 18:40 - Ryo Nozaki

- Status changed from Close request to Closed

#9 - 04 May 2024 16:23 - Ryo Nozaki

- Project changed from 23 to Asian Stanley. International Limited

- Parent task set to #550

Files

ASI_Dashboard_image_R4.xlsx 29.2 KB 07 Oct 2023 Yutthapong Sricha

screencapture-localhost-asi-display-screen1-2023-10-09-10_08_23.png293 KB 09 Oct 2023 Yutthapong Sricha

screencapture-localhost-asi-display-screen2-2023-10-09-10_08_47.png5.48 MB 09 Oct 2023 Yutthapong Sricha

screencapture-localhost-asi-display-screen3-2023-10-09-10_07_45.png321 KB 09 Oct 2023 Yutthapong Sricha

screencapture-localhost-asi-display-screen4-2023-10-09-10_07_55.png419 KB 09 Oct 2023 Yutthapong Sricha

asi.zip 19.6 MB 09 Oct 2023 Yutthapong Sricha

Screenshot 2023-10-16 080052.png 106 KB 16 Oct 2023 Yutthapong Sricha

display.zip 18.9 MB 16 Oct 2023 Yutthapong Sricha
